﻿body {
  background: #f4f4f4 url(/Tasks/Content/images/body-bg.jpg) repeat-x 0 0;
  color: #000;
  font: 80% Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0; }

html {
  margin: 0;
  padding: 0; }

img {
  outline: 0;
  border: 0; }

header,
footer,
nav,
section {
  display: block; }

section.loading {
  height: 200px;
  width: 100%;
  background: url("images/loader.gif") no-repeat center center; }

/* Styles for basic forms
-----------------------------------------------------------*/
fieldset {
  border: 1px solid #ddd;
  padding: 0 1.4em 1.4em 1.4em;
  margin: 0 0 1.5em 0; }

legend {
  font-size: 1.2em;
  font-weight: bold; }

textarea {
  min-height: 75px; }

.editor-label {
  margin: 1em 0 0 0; }

.editor-field {
  margin: 0.5em 0 0 0; }

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
  color: #ff0000; }

.field-validation-valid {
  display: none; }

.input-validation-error {
  border: 1px solid #ff0000;
  background-color: #ffeeee; }

.validation-summary-errors {
  font-weight: bold;
  color: #ff0000; }

.validation-summary-valid {
  display: none; }

/* Header CSS */
header {
  height: 60px;
  padding-top: 20px;
  padding-left: 12px;
  position: relative; }

header a.logo {
  margin: 0;
  width: 162px;
  height: 37px;
  display: block;
  float: left; }

a.logoff {
  float: right;
  margin-right: 32px;
  margin-top: 14px; }

table {
  border-collapse: collapse; }

div.half {
  min-width: 50%; }

div.half > table {
  width: 100%; }

th {
  text-align: left; }

table.sortable > thead > tr > th {
  cursor: pointer; }

table.clickthrough tbody tr:hover {
  background-color: #cccccc; }

table tr:nth-child(even) {
  background-color: #ececec; }

.heading table td + td:last-child, .heading table th:last-child {
  text-align: right; }

.heading .row {
  background-color: #ececec; }

div.table {
  display: table; }

div.row {
  display: table-row;
  min-height: 2em;
  text-align: center; }

.row > label:first-child {
  display: table-cell;
  padding-right: 16px;
  padding-bottom: 6px;
  vertical-align: middle; }

label {
  font-weight: bold; }

input[type=text], textarea, input[type=email], input[type=url] {
  width: 380px;
  font-weight: bold; }

input[type=password], select {
  width: 180px;
  font-weight: bold; }

.cell {
  display: table-cell; }

.center {
  text-align: center; }

.right {
  text-align: right; }

.inline-button.ui-button-text-icon-primary .ui-button-text {
  line-height: 0.9;
  padding: .3em 1em .3em 2.1em; }

div.spacer {
  min-height: 16px; }

div.newsection > label:first-child, div.newsection > div.cell {
  border-top: 1px #000 solid;
  padding-top: 4px; }

div.page {
  width: 800px;
  margin: 0 auto; }

.floatLeft {
  float: left; }

.floatRight {
  float: right; }

.floatClear {
  clear: both; }

header h1 {
  float: left;
  margin-left: 80px;
  margin-top: 10px; }

div.imagePicker.floatLeft, div.additem {
  margin-left: 40px; }

div.imagePicker h3, div.additem h3 {
  text-align: center;
  width: 280px; }

div.imagePicker .ui-widget-content, div.additem .ui-widget-content {
  padding: 0.5em 1em 0.5em 1em; }

div.imagePicker img {
  display: block;
  margin: 8px; }

div.imagePicker div.uploadify {
  margin-left: 8px; }

div.halfwide {
  width: 40%; }

div.full {
  width: 100%; }

div.wide {
  width: 80%; }

div.wide > table, div.halfwide > table, div.wide > form > table, div.halfwide > form > table, div.full > table, div.full > form > table {
  width: 100%; }

button.textlook {
  overflow: visible;
  /* Shrinkwrap the text in IE7- */
  margin: 0;
  padding: 0;
  border: 0;
  color: #8f1f08;
  /* Match your link colour */
  background: transparent;
  font: inherit;
  line-height: normal;
  text-decoration: underline;
  cursor: pointer;
  -moz-user-select: text;
  /* Make button text selectable in Gecko */
  /* Make sure keyboard users get visual feedback */
  /* Remove mystery padding in Gecko browsers. */ }
  button.textlook:hover, button.textlook:focus {
    color: #800000;
    background-color: #e3e0d1; }
  button.textlook:-moz-focus-inner {
    padding: 0;
    border: 0; }

#fancybox-content div.block.short {
  width: 480px; }

#fancybox-content div.block {
  border: 2px solid #57B528;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  background: #F9F9F9;
  margin: 0 auto;
  overflow: hidden; }
  #fancybox-content div.block > h1:first-child {
    display: block;
    height: 47px;
    margin: 0;
    padding: 0 0 0 18px;
    text-shadow: 0 -1px 1px #360;
    color: white;
    line-height: 47px;
    background: url("/Content/images/heading-gradient.png") repeat-x 0 0; }
  #fancybox-content div.block > form {
    padding: 24px; }
  #fancybox-content div.block > div {
    padding: 24px; }
  #fancybox-content div.block .input-row {
    width: 100%;
    margin-bottom: 8px;
    font-size: 18px;
    line-height: 18px;
    min-height: 21px; }
  #fancybox-content div.block .input-row a {
    font-size: 14px; }
  #fancybox-content div.block a {
    text-decoration: none;
    color: #56AD2B; }
  #fancybox-content div.block .input-row label {
    width: 120px;
    text-align: right;
    display: inline-block;
    font-weight: 600; }
  #fancybox-content div.block .input-row input[type="text"], #fancybox-content div.block .input-row input[type="password"] {
    width: 300px;
    font-size: 18px;
    line-height: 18px;
    margin: 0;
    height: 21px; }
  #fancybox-content div.block .right {
    float: right; }
  #fancybox-content div.block .input-row input[type="checkbox"] + label {
    width: auto; }
  #fancybox-content div.block input[type="reset"], #fancybox-content div.block input[type="submit"], #fancybox-content div.block input[type="button"], #fancybox-content div.block button, #fancybox-content div.block a.button {
    border: none;
    -webkit-box-shadow: 0px 0px 2px 0px;
    -moz-box-shadow: 0px 0px 2px 0px;
    box-shadow: 0px 0px 2px 0px;
    background: url("/Content/images/button-gradient-dark-large.png");
    background-repeat: repeat-x;
    background-position: 0 0;
    height: 36px;
    display: inline-block;
    line-height: 36px;
    padding: 0 18px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    font-weight: 600;
    font-size: 18px;
    color: white; }

